@charset "UTF-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
html {background-color:#e7e1d5; }
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
    width:100%;
}

/*
    Propiedades de cuadrícula fluida de Dreamweaver
    ----------------------------------
    dw-num-cols-mobile:    	5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0.82%;
	padding-right: 0.82%;
}
#centre {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
}
h1 {
	font-size: 25px;
	line-height:76px;
	text-align: center;
	color: #000;
}
h2 {
    font-size: 13px;
	font-weight: 300;
	text-align: center;
	color: rgba(243, 243, 243, 0.95);
	line-height: 40px;
	margin-top: -28px;
}

h3 {
	font-size: 12px;
	text-align: center;
	margin-left: -22px;
}
h4 {
    font-size: 18px;
	text-align: left;
	color:#90003e;
	margin-top: 48px;
	margin-left: 25px;
	font-weight: 400;
	line-height: 1px;
}



h5 {
	font-size: 18px;
	text-align: left;
	color:#90003e;
	margin-left: 25px;
	font-weight: 400;
	line-height: 1px;
}

.centre {text-align:center;}

.centreclar {
	background-color: #d29aa5;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 0px 0px;
	/*para IE */
	behavior: url(border.htc);
	/* para Opera */
	border-radius: 15px 15px 0px 0px;
	font-weight: 400;
 }
.centrefosc {
	background-color: #90003e;
	/*para Firefox*/
	-moz-border-radius: 0px 0px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 0px 0px 15px 15px;
	/*para IE */
	behavior: url(border.htc);
	/* para Opera */
	border-radius: 0px 0px 15px 15px;
	font-weight: 400;
 }
#menu {
    clear: both;
	float: left;
	margin-left: -5px;
	width: 110%;
	display: block;
	margin-top: -15px;
}
#menuidioma {
	clear: both;
	float: left;
	width: 70%;
	display: block;
	margin-left: -5px;
}

#menucas {
    clear: both;
    float: left;
	margin-left: -12px;
	width: 110%;
	display: block;
	margin-top: -12px;
}
#menuidiomacas {
	clear: both;
	float: left;
	width: 70%;
	display: block;
	margin-left: -12px;
}
#fotos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#text {
	clear: both;
	float: right;
	margin-left: 10px;
	width: 100%;
	display: block;
	background-color: #fff;
	margin-top: 20px;
}
 .interior {font-size:14px;
/* padding:5px; */margin-left: 25px; margin-right: 20px;/* line-height: 15px; */}
#psicologia {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	margin-top: 20px;
}
#fisio {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	margin-top: 20px;
}
#infermeria {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	margin-top: 20px;
}
#atencio {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 30%;
	display: block;
	;
	margin-top: 20px;
}

#dietes {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	margin-top: 20px;
}
#activitats {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	margin-left: 2%;
	margin-top: 20px;
}
#horari {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	margin-left: 4%;
	margin-top: 20px;
}
#localitzacio {
	clear: both;
	float: left;
	margin-left: 10%;
	margin-top: 20px;
	width: 80%;
	display: block;
	font-size: 12px;
	text-align: center;
}

#logo {
	clear: both;
	float: left;
	margin-left: 25%;
	width: 58.3333%;
	display: block;
	margin-top: 20px;
}

#autoria {
	clear: both;
	margin-top: 20px;
	float: left;
	margin-left: 2%;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	font-size: 12px;
}

#autoriacas {
    clear: both;
	margin-top: 20px;
	float: left;
	margin-left: 10%;
	width: 90%;
	display: block;
	margin-bottom: 20px;
	font-size: 12px;
}
.nav {
margin: 0 auto;
	padding: 0;
	list-style-type: none;
	cursor: default;
	border-radius: 1px;	
background: #E9E1D8;	
}

.nav li {

	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 16px;
	position: relative;
	text-align: left;
	cursor: pointer;
		float: left;
		display:block;
}

.nav ul {margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: 0px;
	border-radius : 0 0 5px 5px;}


.nav ul ul {
	
	position: absolute;
	margin: 7% 0 0 95%;
	margin-left: 100px;}
	
.nav a {
display : block;
font-size : 18px;
line-height : 17px;
padding : 0 14px;
margin : 14px 0;
text-decoration : none;
background-color : #fff;
border-right: 1px solid rgb(134, 133, 133);}

.nav li a {
background: #e9e1d4;
/* color : #00529e; */
display : block;
font-size: 15px;
line-height : 17px;
padding : 0 14px;
margin : 14px 0;
text-decoration : none;
border-right: 1px solid rgb(134, 133, 133);
}

.nav li .flecha{
font-size: 9px;
padding-left: 6px;
display: none;
}

.nav li a:not(:last-child) .flecha {
display: inline;
}

.nav li:last-child a {
border-right : none;
}
.nav ul:last-child a {
border-right : none;
}

.nav li a:hover {
color : #90003e;
display:block;
}

.nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
	position: relative;
	text-align: left;
	cursor: pointer;
	float: left;
	display: block;/* background-color: #e9e1d4; */
}
.nav ul li ul {
	width: 9.5em;
	background-color: #e9e1d4;
	border-radius: 0 0 5px 5px;
	margin-top: -34px;}
    
    .nav ul li {
    width: 9.5em;
	background-color: #e9e1d4;
	border-radius: 0 0 5px 5px;
	margin-top: -13px;}

.nav li ul {
display:none;
position:absolute;
min-width:140px;
}


.nav li:hover > ul {
display:block;


}

a.onsom {color:#d29aa5;}

#separacio {clear: both;float: left;margin-left: 0;width: 100%;display: block;}

#icones {clear: both;float: left;margin-left: 0;width: 100%;display: block;}

#instalacions {clear: both;float: left;margin-left: 0;width: 100%;display: block;}
.navplanol {
margin: 0 auto;
	padding: 0;
	list-style-type: none;
	
/* font-size: 18px; */
	cursor: default;
	
/* width: 605px; */
	border-radius: 1px;
	
/* height : 40px; */
	
background: #E9E1D8;	
}

.navplanol li {

	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 16px;
	position: relative;
	text-align: left;
	cursor: pointer;
		float: left;
		display:block;
}

.navplanol ul {margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: 0px;
	border-radius : 0 0 5px 5px;}


.navplanol li a {
background: #e9e1d4;
color: #000;
display : block;
font-size: 13px;
line-height : 18px;
font-weight:600;
padding : 0 14px;
margin: 14px 0;
text-decoration : none;
border-right: 1px solid rgb(134, 133, 133);
}
.navplanol li:last-child a {
border-right : none;
}
.navplanol ul:last-child a {
border-right : none;
}
.navplanol li a:hover {
color : #90003e;
display:block;
}


/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 480px) {
.gridContainer {
	width: 950px;
	max-width: 950px;
	padding-left: 0%;
	padding-right: 0%;
	/* margin: auto; */
	/* margin-left: 30px; */
}

#centre {
    clear: both;
	float: left;
	margin-left: 0;
	width: 950px;
	display: block;
	margin-top: 30px;
}
.centreclar {
	background-color: #d29aa5;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 0px 0px;
	/*para IE */
	behavior: url(border.htc);
	/* para Opera */
	border-radius: 15px 15px 0px 0px;
	font-weight: 400;
	width: 950px;
	margin-bottom: 25px;
 }
.centrefosc {
	background-color: #90003e;
	/*para Firefox*/
	-moz-border-radius: 0px 0px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 0px 0px 15px 15px;
	/*para IE */
	behavior: url(border.htc);
	/* para Opera */
	border-radius: 0px 0px 15px 15px;
	font-weight: 400;
	width: 950px;
 }
 
#menu {
	clear: both;
	float: left;
	margin-left: -12px;
	width: 690px;
	display: block;
	margin-top: -5px;
	z-index: 100000;
}
#menuidioma{
    clear: none;
    float: left;
    margin-left: 62px;
    width: 209px;
    display: block;
	margin-top: -5px;
}

#menucas {
  clear: both;
    float: left;
    margin-left: -12px;
	width: 700px;
	display: block;
	margin-top: -5px;
	z-index: 100000;
}
#menuidiomacas {
    clear: none;
    float: left;
    margin-left: 53px;
    width: 209px;
    display: block;
	margin-top: -5px;
}

#activitats{clear: none;
	float: left;
	margin-left: 0px;
	width: 100px;
	display: block;
	margin-top: 30px;}
#fotos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 950px;
	display: block;
	margin-top:10px;
	
}

#atencio {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100px;
	display: block;
	margin-top: 30px;
}
#dietes {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100px;
	display: block;
	margin-top: 30px;
}
#psicologia {clear: none;
	float: left;
	margin-left: 0px;
	width: 100px;
	display: block;
	margin-top: 30px;}
#fisio {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100px;
	display: block;
	margin-top: 30px;
}
#infermeria {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100px;
	display: block;
	margin-top: 30px;
}
#horari {clear: none;
	float: left;
	margin-left: 0px;
	width: 100px;
	display: block;
	margin-top: 30px;}

   #text {
    clear: both;
    float: left;
    margin-left: 0;
	width: 100%;
	display: block;
	margin-top:10px;
	
    height: 890px;
    background-color: #fff;
}
    
    .interior {    width: 900px;    background-color: #fff; font-size:14px; text-align: justify;
/* padding:5px; */margin-left: 25px;  line-height: 19px;    /* height: 380px; */}

.picto {margin-left:25px; margin-top:5px;margin-bottom:-10px; font-size:18px;}

#localitzacio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 600px;
	display: block;
	margin-top: 40px;
	font-size: 12px;
	text-align: left;
}
#logo {
	clear: none;
	float: left;
	margin-left: 195px;
	width: 15.9663%;
	display: block;
	margin-top: -10px;
}
#autoria {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 30px;
	margin-top: -5px;
	font-size: 12px;
}
#autoriacas {
    clear: both;
    float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 30px;
	margin-top: -5px;
	font-size: 12px;
}
h1 {
	font-size: 30px;
	line-height:65px;
	text-align: center;
	color: #000;
	width:1000px;
}
h2 {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	color: rgba(243, 243, 243, 0.95);
	width: 1000px;
	line-height: 40px;
	margin-top: -35px;
}

h3 {
	font-size: 11px;
	text-align: center;
	margin-left: -30px;
}
h4 {
    font-size: 18px;
	text-align: left;
	color:#90003e;
    margin-top: 20px;
	margin-left: 25px;
	font-weight: 400;
	line-height: 1px;
    margin-bottom: 7px;
}



h5 {
	font-size: 15px;
	text-align: left;
	margin-left: 25px;
	font-weight: 400;
	line-height: 1px;
    margin-top:5px;
}
a.veure {color:#90003e;}

p {font-size:16px;
/* padding:5px; */margin-left: 25px;/* line-height: 15px; */}

.centre {text-align:center;}

.nav {
margin: 0 auto;
	padding: 0;
	list-style-type: none;
	
/* font-size: 18px; */
	cursor: default;
	
/* width: 605px; */
	border-radius: 1px;
	
/* height : 40px; */
	
background: #E9E1D8;	
}

.nav li {

	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 16px;
	position: relative;
	text-align: left;
	cursor: pointer;
		float: left;
		display:block;
}

.nav ul {margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: 0px;
	border-radius : 0 0 5px 5px;}


.nav ul ul {
	
	position: absolute;
	margin: 7% 0 0 95%;
	margin-left: 100px;}
	
.nav a {
display : block;
font-size : 18px;
line-height : 17px;
padding : 0 14px;
margin : 14px 0;
text-decoration : none;
background-color : #fff;
border-right: 1px solid rgb(134, 133, 133);}

.nav li a {
background: #e9e1d4;
/* color : #00529e; */
display : block;
font-size : 16px;
line-height : 18px;
padding : 0 14px;
margin : 14px 0;
text-decoration : none;
border-right: 1px solid rgb(134, 133, 133);
}

.nav li .flecha{
font-size: 9px;
padding-left: 6px;
display: none;
}

.nav li a:not(:last-child) .flecha {
display: inline;
}

.nav li:last-child a {
border-right : none;
}
.nav ul:last-child a {
border-right : none;
}

.nav li a:hover {
color : #90003e;
display:block;
}

.nav li {
margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 16px;
	position: relative;
	text-align: left;
	cursor: pointer;
		float: left;
		display:block;
/* background-color: #e9e1d4; */
}
.nav ul li ul {
	width: 9.5em;
	background-color: #e9e1d4;
	border-radius: 0 0 5px 5px;
	margin-top: -34px;}
    
    .nav ul li {
    width: 9.5em;
	background-color: #e9e1d4;
	border-radius: 0 0 5px 5px;
	margin-top: -13px;}

.nav li ul {
display:none;
position:absolute;
min-width:140px;
}


.nav li:hover > ul {
display:block;


}

a.onsom {color:#d29aa5;}

#instalacions {clear: both;float: left;margin-left: -14px;margin-top: 10px; width: 450px;display: block; margin-bottom: -25px;}
.navplanol {
margin: 0 auto;
	padding: 0;
	list-style-type: none;
	
/* font-size: 18px; */
	cursor: default;
	
/* width: 605px; */
	border-radius: 1px;
	
/* height : 40px; */
	
background: #E9E1D8;	
}

.navplanol li {

	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 16px;
	position: relative;
	text-align: left;
	cursor: pointer;
		float: left;
		display:block;
}

.navplanol ul {margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: 0px;
	border-radius : 0 0 5px 5px;}


.navplanol li a {
background: #e9e1d4;
color: #000;
display : block;
font-size: 13px;
line-height : 18px;
font-weight:600;
padding : 0 14px;
margin: 14px 0;
text-decoration : none;
border-right: 1px solid rgb(134, 133, 133);
}
.navplanol li:last-child a {
border-right : none;
}
.navplanol ul:last-child a {
border-right : none;
}
.navplanol li a:hover {
color : #90003e;
display:block;
}

a.horaris {color:#90003e; 
font-size: 14px;font-weight: 600;}
a:hover.horaris {color:#000;}
.llista {font-size:15px;}
#link {
    clear: both;
	float: left;
	margin-left: -24px;
	width: 450px;
	display: block;
	margin-top: 10px;
}
.planol {margin-left: 26%;margin-top: 02%;}

}
